*{box-sizing: border-box;}
html,body{width: 100%;}
.banner{width: 100%;min-width: 1200px;}
.nav{width: 100%;background:#1d3678 ;height: 65px;}
.navC{width: 328px;margin: 0 auto;}
.navC li a{display: block;color: #fff;font-size: 20px;text-align: center;line-height: 65px;padding: 0 42px;}
.navC li a.active{background: #1a6ba2;}
.navC li{float: left;}
.navC:after,.job_xq ul:after,.left ul:after{clear: both;display: block;content: "";}
.content{width: 100%;min-width: 1200px;min-height: 600px;}
.contentC{width: 1200px;margin: 0 auto;}
.left{width: 1200px;margin: 0 auto;margin-left: -12px;}
.carees{width: 1100px;margin: 0 auto;}
.com_list li.cur{background: #1d3678;color: #fff;}
.com_list li{text-align: center;line-height: 45px;background: #f6f6f6;cursor: pointer;border-bottom: 1px solid #fff;}
.com_list li:last-child{border: none;}
.job_xq{width: 819px;margin-left: 15px;margin: 0 auto;}
.job_xq p{background: url(../img/job_bg.png) no-repeat left 5px;width: 819px;height: 35px;color: #1d3678;font-size: 18px;font-weight: bold;padding-left: 20px;}
.job_xq table td{height: 43px;color: #000;font-size: 15px;background: #f6f6f6;border-bottom: 1px solid #fff;}
.contact1{border:1px solid #e6e8ec ;padding: 25px;padding-bottom: 30px;}
.contact1 h3{color: #1787fb;font-size: 18px;font-weight: bold;line-height: 35px;}
.contact1 p{line-height: 25px;color: #000;font-size: 15px;}
.wx{margin-top: 35px;}
.contact_city_title{line-height: 25px;color: #000;font-size: 15px;margin: 10px 0;}
.contact_city a{width: 105px;height: 60px;background: #e7f3ff;color: #1787fb;font-size: 14px;line-height: 60px;text-align: center;float: left;margin-right: 1px;margin-bottom: 1px;cursor: pointer;display: block;}
.contact_city a:hover{background: #1787fb;color: #fff;}
.contact_city a.yinxiao{line-height: 19px;padding-top: 15px;}
.city_xq h2{background: url(../images/title_city_xq.png) no-repeat left bottom;color: #1787fb;font-size: 18px;font-weight: bold;height: 36px;padding-left: 28px;margin-top: 25px;position: relative;}
.top{position: absolute;right: 0;top: 0;width: 33px;height: 20px;cursor: pointer;}
.city_xq p{color: #333333;font-size: 15px;line-height: 25px;}
.city_xq a{color: #333333;font-size: 15px;line-height: 25px;}
.city_xq p.city_xq_p1{margin-top: 17px;}
.city_xq h3{color: #333;font-size: 15px;line-height: 25px;margin-top: 25px;}
.job_xq ul{background: #f6f6f6;}
.job_xq li{float: left;height: 43px;color: #000;font-size: 15px;background: #f6f6f6;border-bottom: 1px solid #fff;width: 100%;}
.job_xq li span:first-child a{padding-left: 19px;display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 50%;color: #000;font-size: 15px;line-height: 43px;text-align: left;}
.job_xq li span:first-child a:hover{color: #e11717;}
.job_xq li span:last-child{padding-right: 20px;width: 49%;display: inline-block;text-align: right;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #aaaaaa;font-size: 15px;line-height: 43px;text-align: right;}

.contentC{padding-top: 40px;padding-bottom: 40px;}
.newsContent table{width: 1200px !important;}
.footer{height: 65px;background: #282b2d;width: 100%;min-width: 1200px;text-align: center;line-height: 65px;color: #fff;font-size: 19px;}
.p1{text-indent: 0em;}
.main ul:after{clear: both;display: block;content: "";}
.main ul li{float: left;}
.jobs{width: 819px;margin: 0 auto;}
#division{width: 200px;height: 35px;text-align: center;line-height: 45px;display: block;outline: none;border: 1px solid #1d3678;}
#keyword{width: 200px;height: 35px;line-height: 35px;display: block;padding: 7px 15px;outline: none;border: 1px solid #1d3678;margin-left: 30px;}
#jobarea{width: 200px;height: 35px;text-align: center;line-height: 45px;display: block;outline: none;border: 1px solid #1d3678;margin-left: 30px;}
#funtype{width: 200px;height: 35px;text-align: center;line-height: 45px;display: block;outline: none;border: 1px solid #1d3678;margin-left: 30px;}
.jobs td{height: 43px;
    color: #000;
    font-size: 15px;
    background: #f6f6f6;
    border-bottom: 1px solid #fff;
    width: 100%;color: #aaaaaa;
    font-size: 15px;}
.jobs td#JobSearchMenu{border:0px !important;background: #fff !important;color: #000 !important;}
.tit{color: #000;
    font-size: 15px;padding-left: 19px;}
.shaixuan{width: 1000px;margin: 0 auto;}
